How to modelize a feeder as a collection of equipments powered by the same Feeder-switch.
It is a notion derived from connectivity, Swicthes positions, on which different set of rules (may differ from on utility to an other) are
applied to define the spreading part of network concerned.

This is typical to Distribution networks, where networks are managed as radial.

e Usually one Switch feeds a network this network part.
¢ Open Switches serve as borderline with other network parts (used to rescue when a feeder-switch is down).

These 2 special points of the network part should be clearly identified and indicate what they are borders to.
To satisfy deferent detailed level applications, expressing the composition of the FEEDER should be possible at 2 detail-levels:
Containers and elementary equipments.

o Containers: Substation,Line, VoltagelLevel for undetailed definition.

o ConductingEquipments or ConnectivityNodes for detailed definition.

¢ Feeders might be hierarchically subdivided (for Exemple a MV-Feeder, feeds/includes several LV subnetworks ).

Proposed Solution

Resurect the Circuit class (or name it as Feeder).
Define associations to its contents:

1- EquipmentContainer<-->Circuit

2- ConductingEquipment<---->Circuit

Define associations to its limits:

3- FeedingNodes: Circuit <---> Terminal. Identify the Terminal(s) of the ConductingEquipment considered as Incomming point of
the feeder. (Might the feeder-switch, or first ACLineSegment connected to it).

4- CircuitEnds:  Circuit <----> Terminal

Identify the Terminal(s) of open switches that are shared by 2 Circuits.

Define association to its subdivisions:
5- Circuit(Including) <----> ("Included in") Circuit

Assign to Energy Model Requirements Subgroup
For additional information:
https://github.com/CIMug-org/WG13InformationModel/issues/6

Related issues:

Related to WG13 Issues - CIM Issues #5044: Review circuit class in CIM18 Open
Related to WG13 Issues - CIM Issues #6346: [GMDM #14] Indicating starting poi... New
History

#1 - 09/14/2021 06:04 PM - Eric Stephan

- Subject changed from Feeder:
How to modelize a feeder as a collection of equipme to Feeder:How to modelize a feeder as a collection of equipme

- Proposed Solution updated

- Origination ID changed from 13_243
EDF_RD 8to 13 243EDF_RD 8

- Decision updated

#2 - 12/01/2021 11:57 AM - Eric Stephan
- Proposed Solution updated

- Decision updated

#3 - 01/26/2022 10:47 AM - Svein Olsen
- Proposed Solution updated

#4 - 02/16/2022 10:40 AM - Yang Feng
- Related to CIM Issues #5044: Review circuit class in CIM18 added

#5 - 02/16/2022 10:50 AM - Yang Feng
Alan + Pat + Chavdar are working with Ofgem on a similar topic for UK DSO model harmonization -> reach out to them and see if they could

contribute/lead on this issue aligned with their work.

#6 - 02/16/2022 10:51 AM - Yang Feng

Tom M has looked into this for GMDM and may have an opinion on this.

#7 - 05/24/2023 09:53 AM - Pat Brown
- Related to CIM Issues #6346: [GMDM #14] Indicating starting point for feeder tracing added
